<bugID>1351658<Summary>Package resource://gre/modules/PropertyListUtils.jsm only on Mac</Summary><Description>resource://gre/modules/PropertyListUtils.jsm (added in bug 710259) is only used on Mac by SafariProfileMigrator.js.</Description></bugID>